import { BaseError, Type } from "./type";
export declare class ArgumentNullException extends BaseError {
    constructor(a: number, b: string);
    constructor(a: number);
    constructor(a: number, b: string, c: string);
    constructor(a: number, ..._rest: any[]);
    static $t: Type;
}
